<div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="8px">
  <div fxLayoutAlign="start center" fxLayoutGap="8px">
    <mat-icon>warning</mat-icon> <span>{{ 'COMPONENTS.DISCLAIMER.TEXT' | translate }}</span>
  </div>
  <div class="spacer"></div>
  <div fxLayout="row" fxLayout.lt-md="column" fxLayoutGap="8px">
    <button mat-stroked-button [routerLink]="['/disclaimer']">
      <span fxHide.gt-sm>{{ 'COMPONENTS.DISCLAIMER.INFO_SHORT' | translate }}</span>
      <span fxHide.lt-md>{{ 'COMPONENTS.DISCLAIMER.INFO' | translate }}</span>
    </button>
    <button mat-stroked-button class="text-orange" (click)="dismiss()">{{ 'COMPONENTS.DISCLAIMER.OK' | translate }}</button>
  </div>
</div>
